Package: org.grails.buffer

## [Java] Class StreamCharBuffer.StreamCharBufferKey

- org.grails.buffer.StreamCharBuffer.StreamCharBufferKey

-     private class StreamCharBuffer.StreamCharBufferKey

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `StreamCharBuffer` | `getBuffer()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class java.lang.Object` | `java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()`

- - ### Method Detail

    - #### StreamCharBuffer getBuffer()